
/* ADD CUSTOM STYLES HERE */

#hdpPopup .image {
    position: relative;
    margin-bottom: -6px;
    width: 100%;
}

#hdpPopup .buttons {
    position: absolute;
    width: 100%;
    height: 55px;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

#hdpPopup .buttons .signup {
    color: white;
    text-decoration: none;
    background: #fe2c46;
    padding: 5px 20px;
    font-size: 14px;
    font-weight: 800;
    margin-right: 20px;
}
#hdpPopup .buttons .nothanks {
    color: white;
    text-decoration: none;
    background: RGBA(0,0,0,0.49);
    font-weight: 400;
    padding: 5px 20px;
    font-size: 14px;
}

@media(min-width: 749px) {
    #hdpPopup .buttons {
        height: 90px;
    }

    #hdpPopup .buttons .signup {
        padding: 5px 30px;
        font-size: 30px;
    }

    #hdpPopup .buttons .nothanks {
        padding: 10px 30px;

        font-size: 24px;
    }
}

.modal-backdrop {
    opacity: 0.85 !important;
}

.hdpPopup .modal-body {
    padding:0;
    text-align: center;
    overflow: hidden;
}